Browse Source

Update dependency gulp-terser to v1.4.0

pull/25/head
Renovate Bot 2 years ago
parent
commit
ee28557299
  1. 2
      package.json

2
package.json

@ -22,7 +22,7 @@
"gulp-header": "2.0.9",
"gulp-rename": "2.0.0",
"gulp-concat": "2.6.1",
"gulp-terser": "1.3.2",
"gulp-terser": "1.4.0",
"gulp-optimize-js": "1.1.0",
"gulp-sass": "4.1.0",
"gulp-postcss": "8.0.0",

Loading…
Cancel
Save